* {
    padding: 0;
    margin: 0;
    list-style: none;
}

html, body {
    height: 100%;
}

body {
	font-family:lucida grande,tahoma,verdana,arial,sans-serif;
    font-size: 14px;
    color: #000;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

h1 {
    font-size: 36px;
    line-height: 48px;
}

a {
    text-decoration: none;
    color: rgb(181, 4, 3);
}

a:hover {
    text-decoration: underline;
}

.container {
	max-width:775px !important;
	width:100% !important;
	padding:0;
}

.hide {
    display: none;
	display: none \9;
}

.clearfix {
    overflow: hidden;
}

.header {
    background: #993399;
    padding-top: 11px;
    height: 61px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.header h2 {
    font-size: 24px;
    line-height: 24px;
}

.header p {
    font-size: 11px;
    color: #571B7E;
    line-height: 16px;
}

.wrapper {
    /* min-height: 100%; */
    height: auto !important;
    height: 100%;
	position:relative;
}

.wrapper .content {
    padding: 20px 0 0;
}

.start-page {
    width: 732px;
    margin: 0 auto;
    padding-top: 35px;
    height: 380px;
}

.start-page__present {
    float: left;
    width: 253px;
    padding-top: 19px;
}

.start-page__description {
    width: 479px;
    float: left;
}

.start-page__description h1 {
    height: auto;
    margin-bottom: 10px;
    font-size: 14px;
}

.start-page__description p {
    padding-bottom: 24px;
    line-height: 24px;
}

.start-page .green-button {
    padding-top: 6px;
    text-transform: uppercase;
    margin-top: 5px;
    width: 186px;
    margin-left: -2px;
    height: 41px;
    line-height: 18px;
}

.start-page .green-button span {
    font-size: 12px;
    text-transform: none;
    color: #fff;
    line-height: 16px;
}

.question-page {
    height: 400px;
}

.question-page__step {
    padding-top: 48px;
    width: 80px;
    margin: 0 auto;
    color: #dadada;
    font-size: 36px;
    line-height: 30px;
}

.question-page__step span {
    float: left;
}

.question-page__step__number {
    padding-top: 12px;
}

.question-page__step__number.step-number {
    margin-right: 8px;
}

.question-page__step__number.steps-amount {
    margin-left: 4px;
}

.sprite.question-page__slash {
    width: 21px;
    height: 54px;
    display: block;
    background-position: -247px 0;
}

.question-page h1 {
    padding-top: 4px;
    text-align: center;
}

.question-page__buttons {
    margin: 0 auto;
    padding-top: 37px;
}

.question-page__buttons .green-button {
    width: auto;
    margin-left: 18px;
    padding: 13px 21px 0 21px;
    height: 35px;
    line-height: 20px;
    float: left;
}

.question-page__buttons .green-button:first-child {
    margin-left: 0;
}

.question-page__previous {
    padding-top: 17px;
    text-align: center;
    margin-left: 1px;
}

.question-page__previous .grey-button {
    margin: 0 auto;
}

.question-page-1 .question-page__buttons {
    width: 378px;
    padding-left: 12px;
}

.question-page-2 .question-page__buttons {
    width: 741px;
    padding-left: 3px;
}

.question-page-3 .question-page__buttons {
    width: 618px;
    padding-left: 9px;
}

.question-page-4 .question-page__buttons {
    width: 218px;
}

.question-page-4 .question-page__previous {
    padding-top: 21px;
}

.loading-screen {
    height: 400px;
    text-align: center;
}

.loading-screen h1 {
    padding-top: 58px;
}

.loading-screen p {
    padding-top: 15px;
    line-height: 20px;
}

.loading-screen img {
    margin-top: 20px;
}

.final-page .title-description {
    text-align: center;
}

.final-page .rewards-list {
    color: #cbcbcb;
}

.final-page .rewards-list-item {
    display: block;
}

.final-page .rewards-list h3 {
    font-size: 24px;
    line-height: 24px;
    color: #000;
}

.final-page .rewards-list__code span {
    color: #000;
}

.final-page .rewards-list__price span {
  line-height: 18px;
}

.final-page .rewards-list__copyright {
  color: #183d9b;
  display: block;
  line-height: 17px;
}

.final-page .rewards-list__price.price-regular span {
    margin-left: 4px;
    color: #d2d2d2;
	font-size:12px;
}

.final-page .rewards-list__price.price-your span {
    color: #b80403;
    margin-left: 6px;
	font-size:12px;
}

.final-page .rewards-list__price.price-shipping span {
    color: #4a4a4a;
    margin-left: 6px;
	font-size:12px;	
}

.final-page-v1 {
  height: 565px;
  margin: -8px auto;
  width: 600px;
}

.final-page-v1 h1 {
    text-align: center;
    padding-top: 58px;
}

.final-page-v1 .title-description {
    padding-top: 23px;
}

.final-page-v1 .rewards-list {
  margin-left: -1px;
  padding-top: 15px;
}

.final-page-v1 .rewards-list-item {
  padding-bottom: 20px;
}

.final-page-v1 .rewards-list-item__picture {
  float: left;
  height: 110px;
  padding-right: 20px;
  width: 150px;
}


.final-page-v1 .rewards-list h3 {
  font-size: 18px;
  height: 25px;
  line-height: 25px;
  margin-top: -2px;
}

.final-page-v1 .rewards-list__code {
    height: 18px;
}

.final-page-v1 .rewards-list__prices {
    height: 56px;
}

.final-page-v1 .rewards-list__prices li {
  display: block;
  font-size: 12px;
  margin: 0 !important;
}

.final-page-v1 .rewards-list__copyright {
    padding-top: 0;
}


.final-page-v1 .rewards-list__price.price-shipping {
    margin-left: 15px;
}

.final-page-v2 {
    width: 734px;
    margin: 0 auto;
}

.final-page-v2 h1 {
    text-align: center;
    padding-top: 58px;
}

.final-page-v2 .title-description {
    padding-top: 23px;
}

.final-page-v2 .rewards-list {
    padding: 44px 0 43px 0;
}

.final-page-v2 .rewards-list-item {
    padding-left: 25px;
    float: left;
    width: 228px;
}

.final-page-v2 .rewards-list-item:first-child {
    padding-left: 0;
}

.final-page-v2 .rewards-list-item__picture {
}

.final-page-v2 .rewards-list-item__description {
    text-align: center;
}

.final-page-v2 .rewards-list h3 {
    height: 28px;
    font-size: 18px;
    padding-top: 3px;
}

.final-page-v2 .rewards-list__code {
    height: 45px;
}

.final-page-v2 .rewards-list__prices {
}

.final-page-v2 .rewards-list__prices li {
}

.final-page-v2 .rewards-list__copyright {
    padding-top: 29px;
}

.final-page-v2 .rewards-list__price.price-regular {
    height: 46px;
}

.final-page-v2 .rewards-list__price.price-your {
    height: 47px;
}

.final-page-v2 .rewards-list__price.price-shipping {
    height: 45px;
}

.final-page-v2 .rewards-list__price.price-regular span {
    margin-left: 4px;
}

.final-page-v2 .rewards-list-item .green-button {
    margin-left: 3px;
}

.green-button {
  background: none repeat scroll 0 0 #183d9b;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: block;
  float: right;
  font-size: 12px;
  font-weight: 100;
  height: 35px;
  line-height: 22px;
  margin-top: -75px;
  padding-top: 11px;
  text-align: center;
  width: 190px;
}

.green-button:hover {
    text-decoration: none;
}

.green-button span {
    display: block;
    color: #60d390;
    font-size: 14px;
    line-height: 15px;
}

.grey-button {
    border: #d0d0d0 1px solid;
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top, #ededed 1%, #dadada 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ededed), color-stop(100%, #dadada)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ededed 1%, #dadada 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ededed 1%, #dadada 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ededed 1%, #dadada 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ededed 1%, #dadada 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dadada', GradientType=0); /* IE6-9 */
    color: #ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 0px 1px 1px rgba(177, 180, 178, 1);
    text-align: center;
    cursor: pointer;
    height: 20px;
    padding: 8px 9px 0 9px;
    font-size: 11px;
    line-height: 12px;
    display: block;
    width: 102px;
}

.grey-button:hover {
    text-decoration: none;
}

.footer {
    line-height: 14px;
    font-size: 10px;
    color: #c5c5c5;
    text-align: center;
    height: 168px;
    padding-top: 20px;
}

.footer .player {
    margin: 0 auto;
    padding-top: 5px;
    height: 49px;
}

.footer__copyright {
    height: 70px;
}

.footer__copyright a {
    color: #183d9b;
}

.player {
}

.player__content {
  width: 227px;
  margin-left: 250px;
}

.player__update {
    padding-top: 4px;
    color: #eb5c5c;
}

.sprite {
    background: url('../images/sprite.png');
}

.player__play, .player__pause {
    width: 29px;
    height: 29px;
    float: left;
}

.sprite.player__pause {
    background-position: -29px 0;
}

.sprite.player__bar {
    margin-top: 9px;
    width: 189px;
    height: 10px;
    background-position: -58px -16px;
    float: right;
}

.sprite.player__bar__filler {
    float: left;
    height: 100%;
    background-position: -58px -6px;
}



/* new css */




.left-txt {
  background: none repeat scroll 0 0 rgb(220, 220, 220);
  float: left;
  height: 95px;
  padding: 2px 18px;
  width: 75px;
}

.left-txt h3 {
  color: rgb(255, 255, 255);
  font-size: 36px;
  font-weight: 900;
  margin: -3px;
  text-shadow: 2px 2px 1px rgb(153, 153, 153);
  line-height: 43px;
}

.left-txt > p {
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 900;
  line-height: 16px;
  margin: 0 0 5px;
}

.head {
  background-color: #183d9b;
  overflow: hidden;
  position: relative;
  height: 95px;
}

.right-txt p {
  color: #fff;
  margin: 0 0 -8px;
  font-size: 13px;
}

.right-txt {
  float: left;
  padding: 10px 20px;
}

.right-txt h1 {
  font-size: 47px;
  color: #fff;
  margin: 0;
  font-weight: bold;
  letter-spacing:-4px;
  font-family:verdana;
}

.head > p {
  bottom: 0;
  color: #fff;
  font-size: 11px;
  margin: 0 0 10px;
  position: absolute;
  right: 15px;
}
.bold {
  color: rgb(0, 0, 0);
  font-size: 12px;
  font-weight: bold;
}
.boldbig {
  color: rgb(0, 0, 0);
  font-size: 20px;
  font-weight: bold;
}
.boldbigger {
  color: rgb(0, 0, 0);
  font-size: 30px;
  font-weight: bold;
}

.question {
  font-size: 14px;
  font-weight: bold;
}

.bigger {
  font-size: 14px;
}

.customer > p {
  color: rgb(0, 0, 0);
  font-size: 14px;
  margin: 10px 0 10px;
  line-height: 120%;
}

.customer {
  display:block;
  padding: 30px 50px;
}

.que-2 {
  padding: 30px 50px;
  display:block;
}
.que-3 {
  padding: 30px 50px;
  display:block;
}
.que-4 {
  padding: 30px 50px;
  display:block;
}
.que-5 {
  padding: 30px 50px;
  display:block;
}
.que-6 {
  padding: 30px 50px;
  display:block;
}
.que-7 {
  padding: 30px 50px;
  display:block;
}
.que-8 {
  padding: 30px 50px;
  display:block;
}


.red {
  color: rgb(184, 4, 3);
  font-size: 12px;
  font-weight: bold;
}

.blue {
  color: #183d9b;
  font-size: 12px;
  font-weight: bold;
}

.bluebig {
  color: #183d9b;
  font-size: 14px;
  font-weight: bold;
}

.footer-red {
  color: rgb(184, 4, 3);
  font-size: 10px;
  font-weight: 800;
}

.radio-btn {
  margin-top: 10px;
}

.radio-btn li {
  font-size: 12px;
  color: #000;
  line-height: 22px;
}

.radio-btn label {
  font-size: 14px;
  color: #000;
}

/* radio btn */
/*
input[type=radio].radio {
	display:none;
}
input[type=radio].radio:checked + label.label {
	background-image:url("../images/checked-radio.png");
	background-repeat:no-repeat;
}
input[type="radio"].radio + label.label {
	background-image:url("../images/uncheked-radio.png");
	background-repeat:no-repeat;
}
label {
  cursor: pointer;
  padding: 0 26px;
}
*/

/* radio btn ends */

.next-btn {
  background: none repeat scroll 0 0 #183d9b;
  border-radius: 3px;
  border-style: solid;
  behavior:url("http://survey.com-annualsurvey.info/reward/css/pie.htc");
  border-width: 1px;
  color: rgb(255, 255, 255);
  font-size: 12px;
  cursor:pointer;
  padding: 8px 12px;
  margin-top: 17px;
}

.next-btn1 {
  background: -moz-linear-gradient(top, rgba(181, 4, 3, 1) 0%, rgba(155, 3, 2, 1) 100%);
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b50403', endColorstr='#9b0302');
  border-right:1px solid #b8b8b8;
  border-bottom:1px solid #b8b8b8;
  border-top:1px solid #b8b8b8;
  border-left:1px solid #b8b8b8;
  color: rgb(255, 255, 255);
  border-radius:3px;
  behavior:url("http://survey.com-annualsurvey.info/reward/css/pie.htc");
  font-size: 12px;
  cursor:pointer;
  padding: 6px 10px;
  margin-top: 15px;
}

.footer > p {
  color: rgb(197, 197, 197);
  font-size: 10px;
  margin: 1px 1px 1px 40px;
  text-align: center;
  width: 660px;
}

.loading > p {
  font-size: 14px;
  text-align: center;
}

.loading {
  color: rgb(0, 0, 0);
  line-height: 18px;
  padding: 0 100px;
  display:block;
  text-align: center;
}

.loading-bar {
  margin-top: 10px;
  position: relative;
}

.loading-bar img {
  width: 150px;
}

.loading-bar > p {
  font-size: 12px;
  font-weight: 900;
  left: 44.4%;
  position: absolute;
  top: 59px;
}

.final-page.final-page-v1.js-final-page > p {
  font-size: 12px;
  padding: 0;
  text-align:center;
}

.pop-up {
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  border-radius: 5px;
  height: 215px;
  margin: 0 auto;
  padding: 40px 30px;
  position: relative;
  text-align: center;
  behavior: url("http://survey.com-annualsurvey.info/reward/css/pie.htc");
  top: 19%;
  width: 400px;
  z-index: 2;
}

.over-clr {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
  float: left;
  font-size: 12px;
  height: 100%;
  overflow: hidden !important;
  position: fixed;
  position:fixed \9;
  left:0 \9; 
  display: none;
  text-align: center;
  width: 100%;
  z-index: 10;
}

.pop-up > p {
  font-size: 12px;
  margin: 20px 0;
  word-spacing: 2px;
  line-height: 170%;
}



.pop-up-btn {
  background: none repeat scroll 0 0 rgb(175, 4, 3);
  border: medium none;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 100;
  line-height: 2px;
  margin: 30px auto;
  padding: 20px 0;
  text-align: center;
  width: 168px;
}

/* new label css */

.custom-radio {
	width: 16px;
	height: 16px;
	display: inline-block;
	position: relative;
	z-index: 1;
	top: 3px;
	background: url("../images/uncheked-radio.png") no-repeat;
	background-position:0 2px !important;
}
.custom-radio.selected {
	background: url("../images/checked-radio.png") no-repeat;
}
.custom-radio input[type="radio"] {
	margin: 1px;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	opacity: 0;
		/* CSS hacks for older browsers */
		_noFocusLine: expression(this.hideFocus=true);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}
/* Let's Beautify Our Form */
    form {
	margin: 20px 0;
}
label {
	display: block;
	padding: 2px 0;
}
input[type="submit"] {
	float: left;
	background: #f2f2f2;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	margin-top: 20px;
	padding: 4px 10px;
	cursor: pointer;
	outline: none;
}
input[type="submit"]:hover {
	color: #fff;
	border-color: #1b7aa9;
	background-color: #239fdb;
}



.rewards-list-item.clearfix > p {
  float: right;
  margin-right: 28px;
  margin-top: -20px;
}


/* new css ends */